 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/71909aab3067b05f6b9d15132eeadef9f755c8458dc0aa2a91c9475a15c839f00ffa5068145cd733442500088d76d9f913d1f0b278ec7e9a612f4c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 812px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  width: 770px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  align-self: center;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 122px auto 60px;
  padding: 10px 57px 10px 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
    margin-top: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 53px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-align: center;
  margin: 60px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 150px;
  height: 47px;
  text-align: center;
  margin: 40px auto 0;
}

.u-section-2 .u-shape-2 {
  width: 331px;
  height: 625px;
  margin: 49px 314px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 353px;
  height: 360px;
  margin: -511px 103px 0 auto;
}

.u-section-2 .u-slider-1 {
  min-height: 708px;
  width: 624px;
  height: auto;
  margin: -515px auto 60px 40px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 40px;
}

.u-section-2 .u-carousel-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 60px 45px 70px;
}

.u-section-2 .u-text-2 {
  font-family: Montserrat, sans-serif;
  margin: 0 43px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.0625rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 32px;
  height: 32px;
  left: 0;
  position: absolute;
  background-image: none;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  width: 32px;
  height: 32px;
  left: auto;
  position: absolute;
  right: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-shape-2 {
    width: 273px;
    margin-left: 519px;
  }

  .u-section-2 .u-image-1 {
    width: 286px;
    height: 291px;
    margin-right: 93px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 691px;
    width: 542px;
    margin-top: -447px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-2 .u-shape-2 {
    width: 345px;
    height: 707px;
    margin-right: 35px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 637px;
    height: 434px;
    object-position: 50% 100%;
    margin-top: -660px;
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-2 .u-slider-1 {
    margin-top: -198px;
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    height: 589px;
    margin-right: 109px;
  }

  .u-section-2 .u-image-1 {
    height: 408px;
    width: 480px;
    margin-left: auto;
  }

  .u-section-2 .u-slider-1 {
    width: 540px;
    margin-top: -132px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    width: 255px;
    height: 583px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 208px;
    object-position: 100% 100%;
    width: 306px;
    margin-top: -511px;
    margin-right: 54px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 408px;
    width: 305px;
    margin-top: -447px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-2 .u-carousel-control-1 {
    width: 35px;
    height: 35px;
  }

  .u-section-2 .u-carousel-control-2 {
    width: 35px;
    height: 35px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 987px;
}

.u-section-3 .u-shape-1 {
  height: 245px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-shape-2 {
  width: 383px;
  height: 597px;
  background-image: none;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 220px);
}

.u-section-3 .u-shape-3 {
  width: 716px;
  height: 742px;
  background-image: none;
  margin: -756px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-image-1 {
  width: 608px;
  height: 482px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -362px calc(((100% - 1140px) / 2) + 233px) 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 380px;
  width: 614px;
  margin: -862px calc(((100% - 1140px) / 2) + 51px) 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: 26px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 20px auto 0 0;
  padding: 16px 48px 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1236px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-shape-3 {
    width: 683px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 748px;
    height: 689px;
    margin-top: -320px;
    margin-right: calc(((100% - 940px) / 2) + 233px);
  }

  .u-section-3 .u-group-1 {
    min-height: 402px;
    width: 551px;
    margin-top: -1111px;
    margin-right: calc(((100% - 940px) / 2) + 51px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1133px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-shape-3 {
    width: 599px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 566px;
    height: 541px;
    margin-top: -280px;
    margin-right: calc(((100% - 720px) / 2) + 112px);
  }

  .u-section-3 .u-group-1 {
    width: 502px;
    margin-top: -994px;
    margin-right: calc(((100% - 720px) / 2) + 48px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1154px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-shape-3 {
    width: 493px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 516px;
    margin-top: -228px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    min-height: 485px;
    width: 441px;
    margin-top: -1021px;
    margin-right: calc(((100% - 540px) / 2) + 14px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 998px;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-shape-3 {
    width: 309px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 325px;
    margin-top: -194px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    min-height: 519px;
    width: 274px;
    margin-top: -864px;
    margin-right: calc(((100% - 340px) / 2) + 17px);
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 554px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 150px;
  height: 47px;
  margin: 40px auto 0;
}

.u-section-4 .u-list-1 {
  width: 1020px;
  margin: 62px auto 17px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 242px;
  grid-gap: 22px 22px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 129px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 62px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-5 .u-image-1 {
  width: 663px;
  min-height: 969px;
  background-image: url("images/v.png");
  background-position: 50% 50%;
  margin: 60px 101px 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 959px;
  height: 723px;
  margin: -901px auto 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 876px;
  margin: -293px 0 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px);
  min-height: 465px;
  grid-gap: 31px 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-icon-6 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-5 .u-image-1 {
    width: 534px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    width: 775px;
    height: 709px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    grid-gap: 33px;
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-5 .u-image-1 {
    width: 461px;
    min-height: 1024px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 45px;
  }

  .u-section-5 .u-image-2 {
    width: 664px;
    height: 664px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 889px;
    grid-auto-columns: calc(50% - 15.500024999999999px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-5 .u-image-1 {
    min-height: 848px;
    width: 450px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 478px;
    height: 478px;
  }

  .u-section-5 .u-list-1 {
    width: 492px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1297px;
  }

  .u-section-5 .u-image-1 {
    min-height: 441px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-list-1 {
    width: 259px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 553px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin-top: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-top: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 255px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 165px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 979px;
}

.u-section-7 .u-image-1 {
  height: 432px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: 30px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px) calc(20% - 17.6px);
  min-height: 275px;
  grid-gap: 22px 22px;
  grid-auto-columns: calc(20% - 17.6px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-group-1 {
  width: 90px;
  min-height: 90px;
  margin: 0 113px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-7 .u-text-3 {
  font-style: italic;
  font-size: 0.75rem;
  margin: 19px 1px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-group-2 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-7 .u-text-5 {
  font-style: italic;
  font-size: 0.75rem;
  margin: 19px 1px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-group-3 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  font-size: 0.75rem;
  margin: 19px 1px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-group-3 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-7 .u-text-9 {
  font-style: italic;
  font-size: 0.75rem;
  margin: 19px 1px 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

.u-section-7 .u-group-5 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 0;
}

.u-section-7 .u-text-10 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-7 .u-text-11 {
  font-style: italic;
  font-size: 0.75rem;
  margin: 19px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 797px;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 223px;
    grid-template-columns: repeat(5, calc(20% - 17.6px));
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 612px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1061px;
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1857px;
  }

  .u-section-7 .u-image-1 {
    height: 448px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/cvb.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 709px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 719px;
  margin: 60px auto 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 262px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  margin: 25px auto 0;
}

.u-section-8 .u-image-1 {
  width: 330px;
  height: 110px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 159px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  margin: 27px auto 0;
}

.u-section-8 .u-text-4 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.8;
  text-transform: none;
  width: 589px;
  margin: 46px auto 60px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 22px 40px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-8 .u-image-1 {
    width: 320px;
    height: 107px;
  }

  .u-section-8 .u-text-4 {
    width: 340px;
  }
}